# MONTH function

The MONTH function returns the month part of a value.

The argument must be a date, timestamp, or a valid character string representation of a date or timestamp that is not a CLOB, LONG VARCHAR, or XML value. The result of the function is an integer between 1 and 12. If the argument can be null, the result can be null; if the argument is null, the result is the null value.

#### Syntax

    MONTH ( expression )

#### Example

Select all rows from the EMPLOYEE table for people who were born (BIRTHDATE) in DECEMBER.

    SELECT * FROM EMPLOYEE WHERE MONTH(BIRTHDATE) = 12

Parent topic: Built-in functions